-
  const doctorInfoExperience = [
    {
      header: 'ГКБ №24 ДЗМ',
      date: '2013 - 2016',
      text: 'уролог-онколог',
    },
    {
      header: 'Клиника доктора Диланяна',
      date: '2020 – 2022',
      text: 'главный врач',
    },
  ]

  const doctorInfoEducation = [
    {
      header: 'Московская Медицинская Академия им. И.М.Сеченова',
      date: '1998 – 2004',
      text: 'Базовое образование',
    },
    {
      header: 'Московский Областной Научно-Исследовательский Институт им. М.Ф.Владимирского',
      date: '2004 – 2006',
      text: 'Клиническая ординатура по специальности «Урология»',
    },
    {
      header: 'Московская Медицинская Академия им. И.М.Сеченова',
      date: '1998 – 2004',
      text: 'Базовое образование',
      hidden: true,
    },
    {
      header: 'Московский Областной Научно-Исследовательский Институт им. М.Ф.Владимирского',
      date: '2004 – 2006',
      text: 'Клиническая ординатура по специальности «Урология»',
      hidden: true,
    },
  ]

  const doctorInfoQualification = [
    {
      date: '2019',
      text: '«Интенсивный курс по лапароскопической урологии»',
    },
  ]
  
  const questions = [
    {
      header: 'Может ли мои симптомы говорить о наличии простатита?', 
      clarification: 'Антон / 24.04.2023',
    },
    {
      header: 'Боли и тяжело помочиться, боль и жжение в промежности', 
      clarification: 'Сергей / 04.07.2023',
    },
    {
      header: 'Вы могли бы посоветовать, как и какими медикаментами вылечить ?', 
      clarification: 'Владимир / 18.09.2023',
    },
  ]

  const articles = [
    {
      header: '«Симультанные и комбинированных эндовидеохирургические операции в урологии»', 
    },
  ]
